"Global Inbox in Save Dialogs" = "Globaler Eingang in Sichern-Dialogen";
"Inserts DEVONthink's global inbox into the Finder's Places. Then it appears in the Finder's sidebar as well as in Open and Save As dialog windows making it easy to directly save documents to DEVONthink." = "Fügt den globalen Eingang von DEVONthink in die Finder-Favoriten ein. Er taucht dann sowohl in der Seitenleiste des Finders als auch in Öffnen- und Sichern-Dialogfenstern auf, so dass sich Dokumente direkt nach DEVONthink sichern lassen.";
"The Finder was not active or could not be quit. Please make sure to restart the Finder, e.g. by logging out and in again, to make it aware of the changes." = "Der Finder war nicht aktiv oder konnte nicht beendet werden. Bitte starten Sie den Finder neu, z.B. durch Ab- und wieder Anmelden, damit er die Änderungen aufnimmt.";
"DEVONthink\'s Global Inbox" = "Globaler Eingang von DEVONthink";

